@charset "UTF-8";
/*======================================
faq
/*======================================*/
.accordion {
  position: relative;
  width: 100%;
  margin: 0 auto;
}
.faq main dt {
  position: relative;
  cursor: pointer;
  text-align: left;
  padding: 2em 0;
  border-top: 2px dotted rgba(160, 135, 120, .3);
}
.faq main dt span {
  font-size: 120%;
  line-height: 1.4em;
  padding: 0 2em 0 2.5em;
}
.faq main dt span:before, .faq main dt span:after {
  position: absolute;
  content: "";
  width: 2em;
  height: 2em;
  line-height: 2em;
  top: 1.4em;
  left: 0;
}
.faq main dt span:before {
  background: rgba(120, 170, 115, 1);
  border-radius: 50%;
}
.faq main dt span:after {
  content: "Q";
  text-align: center;
  font-size: 100%;
  line-height: 2em;
  color: #fff;
}
.faq main dd {
  position: relative;
  display: none;
  font-size: 130%;
  padding: 1em 1em 1em 3.8em;
  margin-bottom: 1em;
  border-radius: 10px;
}
.faq main dd:before, .faq main dd:after {
  position: absolute;
  content: "";
  width: 2em;
  height: 2em;
  line-height: 2em;
  top: 1em;
  left: 1em;
  letter-spacing: 0;
}
.faq main dd:before {
  background: rgba(225, 145, 85, 1);
  border-radius: 50%;
}
.faq main dd:after {
  content: "A";
  text-align: center;
  font-size: 100%;
  line-height: 2em;
  color: #fff;
}
.faq main dd p {
  text-align: justify;
  font-size: 80%;
  line-height: 1.5em;
}
.faq main dd p:not(:last-of-type) {
  margin-bottom: .5em;
}
.faq main dd p.aside {
  font-size: 70%;
  text-indent: -1em;
  padding-left: 1em;
}
/* 矢印 */
.faq main dt::before, .faq main dt::after {
  position: absolute;
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  right: .5em;
  top: 50%;
  background: rgba(120, 170, 115, 1);
  transition: transform .2s ease-in-out, top .1s ease-in-out;
}
.faq main dt::after {
  transform: rotate(90deg);
}
.faq main dt.open::after {
  transform: rotate(0deg);
}
p.is-style-box-gray {
  background: #f5f5f5;
  border: 1px solid #d3d3d3;
  padding: 1em;
}
@media screen and (min-width:768px) {
  .faq main dt::before, .faq main dt::after {
    right: 1em;
  }
} /*END query*/